.u-section-1 .u-sheet-1 {
  min-height: 30px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 5px auto 5px 5px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 747px;
}

.u-section-2 .u-text-1 {
  width: 420px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-2 {
  width: 420px;
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 9px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 603px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-form-1 {
  height: 645px;
  --thumb-color: #43babb;
  --thumb-hover-color: #86e5e6;
  --track-color: #c0c0c0;
  --track-active-color: #43babb;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-1 {
  font-style: italic;
  font-weight: 700;
}

.u-section-2 .u-input-1 {
  --radius: 25px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-style: italic;
  font-weight: 700;
}

.u-section-2 .u-input-2 {
  --radius: 25px;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-style: italic;
  font-weight: 700;
}

.u-section-2 .u-input-3 {
  --radius: 25px;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-4 {
  font-style: italic;
  font-weight: 700;
}

.u-section-2 .u-input-4 {
  --radius: 25px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  background-image: none;
  --radius: 25px;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 603px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 373px;
  height: 541px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 48px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-2 .u-text-3 {
    font-weight: 700;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 497px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 435px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 38px;
    margin-left: 83px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-2 .u-image-1 {
    width: 377px;
    height: 557px;
    margin-bottom: -2px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 5px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-2 .u-image-1 {
    width: 288px;
    height: 473px;
    margin-bottom: 0;
  }
}